<?php
include "scrinit.php";
include $menu;
?>

<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>

</script>
<script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.min.js"></script>
<script type="text/javascript">
$(function() {
 $("#tmimaid").bind("change", function() {
     $.ajax({
         url: "change.php",
         data: "tmimaid="+$("#tmimaid").val(),
         success: function(html) {
             $("#nameid").html(html);
         }
     });
 }); 
});

function popupCenter(pageURL, title, w, h) {
    var left = (screen.width / 2)  - (w / 2);
    var top  = (screen.height / 2) - (h / 2);
    var targetWin = window.open(pageURL, title, 'toolbar=no, location=no, directories=no, status=no, menubar=no, scrollbars=yes, resizable=no, copyhistory=no, width=900, height=300, top='+top+', left='+left);
}
</script>




</head>
<body>
<h3> ΑΝΑΛΥΤΙΚΗ ΚΑΤΑΣΤΑΣΗ ΓΙΑ ΕΛΕΓΧΟ ΑΠΟΥΣΙΩΝ</h3>

<?php 

require("dbconnect.php");
$dt=$_SESSION['dt'];
$gym=$_SESSION['gym'];
/*$dat = isset($_POST['datex']) ? $_POST['datex'] : $dt;
$fhtml = '<form method="post" name = "form1">
<input type="date" name="datex" value="'.$dat.'" >
<input name="anaf" type="submit" value="ΕΠΙΛΟΓΗ ΗΜΕΡΟΜΗΝΙΑΣ" />
</form>';
echo $fhtml;    

if(isset($_POST['anaf']))
{
    $datex=$_POST['datex'];
*/
    include "detailap.php";
//}
?>

<br /><br />
<a  href=<?php echo $menu;?> style="color:blue "  > <button> Επιστροφή στο Μενού  </a>
</body>
</html>